Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: GuessIt
Upstream-Contact: https://github.com/guessit-io/guessit
Source: http://pypi.python.org/pypi/guessit

Files: *
Copyright: Copyright (c) 2011 - 2020, The GuessIt contributors.
 2013 - 2014 Nicolas Wack <wackou@gmail.com>
 2011 - 2013, Ricard Marxer <ricardmp@gmail.com>
 2013, Rémi Alvergnat <toilal.dev@gmail.com>
License: LGPL-3+

Files: debian/*
Copyright:
 2012 - 2013 Oxan van Leeuwen <oxan@oxanvanleeuwen.nl>
 2013 - 2014 Etienne Millon <me@emillon.org>
 2020-2021 Sandro Tosi <morph@debian.org>
License: LGPL-3+

License: LGPL-3+
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General Public
 License version 3 can be found in "/usr/share/common-licenses/LGPL-3".
